.gridFlex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;    
}
.gridFlex1  {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;    
}
.gridFlex2 {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;    
	background-color: #979878;
    padding: 8rem;
	color:white;
}

.gridFlex3 {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;    

    padding: 8rem;
}
.itemGridButton {
	padding: 5% 20% 1%;
    font-family: "Satoshi", sans-serif;
    font-weight: 500;
    font-size: min(max(1.6rem, 2.2vw), 5.8rem);
    line-height: 1.3;
    letter-spacing: normal;
    text-align: center;
}

.itemGridClose {
    padding: 5% 20% 10%;
    font-family: "Satoshi", sans-serif;
    font-weight: 300;
    font-size: min(max(1.6rem, 2.2vw), 4.8rem);
    line-height: 1.3;
    letter-spacing: normal;
    text-align: center;
}
	
.itemGridFlex {
    width: 50%;
}
.itemGridFlex:nth-child(1) {
    width: 50%; /* 59.2%; */
}
.gridFlex2 .itemGridFlex:nth-child(1) {
    Font-family: serif;
    width: 70%;
    margin: auto;
    text-align: center;
	padding: 10rem 0 20rem;
    font-size: 5rem;
}
.gridFlex2 .itemGridFlex:nth-child(1) h1 {
	font-size: min(max(3.0rem, 2.44444vw), 6.2rem);
}
.m-textimage__title:nth-child(1) {
    text-align: right;
    margin-top: 10rem;
}



div[data-component-id="14891"]  .m-textimage__title:nth-child(1) {
    text-align: left;
}
div[data-component-id="14886"]  .m-wrapper, div[data-component-id="14882"]  .m-wrapper  {
	background-color: #979878;
}
.-type-small .m-textimage__title {
    font-family: Serif;
    font-weight: 500;
    font-size: min(max(4.0rem, 2.44444vw), 6.2rem);
    line-height: 1.05;
    letter-spacing: -.01em;
}

.-type-small .m-textimage__text:nth-child(2) {
        text: left;
    }

.m-container {
    padding-top: 0rem;
}

.gridFlexText {
	background-color: #979878;
    padding: 10rem;
	color:white;
}


.gridFlexText h3 {
    font-family: "Satoshi", sans-serif;
    font-weight: 500;
    font-size: min(max(3.2rem, 2.2222222222vw), 3.2rem);
    line-height: 1.2;
    letter-spacing: -.01em;
}

.itemGridFlexText {
	align-items: center;
	width:48%;
    font-family: "Satoshi", sans-serif;
    font-weight: 300;
    font-size: min(max(1.6rem, 1.2vw), 2.8rem);
    line-height: 1.3;
    letter-spacing: normal;
}

.itemGridTitle {
    font-family: Serif;
    font-weight: 500;
    font-size: min(max(3.2rem, 2.44444vw), 6.2rem);
    line-height: 1.05;
    letter-spacing: -.01em;
}

.itemGridFlexText:nth-child(even) {
	align-items: center;
    padding-right: calc(3 / var(--cols, 24) * calc(100vw - var(--vw-check, 15px)));
	text-align:left;
}
.itemGridFlexText:nth-child(odd) {
	align-items: center;
    padding-left: calc(3 / var(--cols, 24) * calc(100vw - var(--vw-check, 15px)));
text-align:right;	
}	
div[data-component-id="13965"] .itemGridFlex:nth-child(1) {
    width: 50%;
}
div[data-component-id="13969"] .itemGridFlex:nth-child(1) {
    width: 61.65%;
}

div[data-component-id="13972"] .itemGridFlex {
    width: 54.38%;
}
div[data-component-id="13972"] .itemGridFlex:nth-child(1) {
    width: 45.62%;
}
div[data-component-id="13975"] .itemGridFlex:nth-child(1) {
    width: 50%;
}
div[data-component-id="13975"] .itemGridFlex:nth-child(2) {
    width: 50%;
}
div[data-component-id="13992"] .itemGridFlex:nth-child(2) {
    width: 70.95%;
}
div[data-component-id="13995"] .itemGridFlex:nth-child(1) {
    width: 52.4%;
}
div[data-component-id="13995"] .itemGridFlex:nth-child(2) {
    width: 49.65%;
}
div[data-component-id="13998"] .itemGridFlex:nth-child(1) {
    width: 50%;
}
div[data-component-id="14001"] .itemGridFlex {
    width: 50%;
}
div[data-component-id="14004"] .itemGridFlex:nth-child(1) {
    width: 47.82%;
}
div[data-component-id="14004"] .itemGridFlex:nth-child(2) {
    width: 52.18%;
}

div[data-component-id="14007"] .itemGridFlex:nth-child(1) {
    width: 44.2%;
}

div[data-component-id="14007"] .itemGridFlex {
    width: 55.8%;
}
div[data-component-id="14056"].m-text {
        height: 100vh;
}

@media (max-width: 1024px) {
	.itemGridFlex:nth-child(1) {
		width: 100% !important;
	}
	.itemGridFlex:nth-child(2) {
		width: 100% !important;
	}	
	.itemGridFlex {
		width: 100% !important;
	}
	.gridFlex {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-items: center;
	}
}
@media (min-width: 1024px) {
    .-type-small .m-textimage__text {
        width: calc(9 / var(--cols, 24)* calc(100vw - var(--vw-check, 15px)));
    }
}

.m-section {
	margin-bottom: 0rem;
}
.itemGridFlex img {
	width: 100%;
}	

.m-text__title {
    transform: translate(-4.1%, 50vh) !important;
    visibility: inherit;
    position: relative;
    z-index: 6;
}
.m-text__title {
    position: absolute;
	mix-blend-mode: difference;
    transform: translate(3.5vw, 20vh) !important;
    font-family: "Satoshi", sans-serif;
    font-weight: 500;
    font-size: min(max(4rem, 4.4444444444vw), 11.4rem);
    line-height: 1;
    letter-spacing: -.02em;
    color: white;
	visibility: inherit;
    writing-mode: sideways-lr;
	filter: flipv fliph;
	height: 100%;
    text-align: right;
}
.m-text__subtitle {
	height: 100%;
    position: absolute;
    z-index: 2;
    color: white;
    mix-blend-mode: difference;
    transform: translate(8.5vw, 20vh) !important;
    font-size: min(max(1.6rem, 3.3333333333vw), 2.8rem);
    line-height: 1;
    letter-spacing: -.01em;
    writing-mode: sideways-lr;
    padding: 0;
    margin: 0;
    text-align: right;
    filter: flipv fliph;
}

.m-text__title {
    position: absolute;
    mix-blend-mode: difference;
    transform: none;
    font-family: "Satoshi", sans-serif;
    font-weight: 500;
    font-size: min(max(4rem, 4.4444444444vw), 11.4rem);
    line-height: 1;
    letter-spacing: -.02em;
    color: white;
    visibility: inherit;
    writing-mode: inherit;
    filter: flipv fliph;
    height: 50%;
    width: 50%;
	text-align:left;
	padding-right: 13%;
}

.m-text__title {
    transform: translate(45vw, 60vh) !important;
    visibility: inherit;
    z-index: 6;
}
.m-text__inner>*+* {
    margin-top: 0rem;
}
div[data-component-id="14085"] .m-text__title {
    transform: translate(-4.1%, 50vh) !important;
    visibility: inherit;
    position: relative;
    z-index: 6;
	mix-blend-mode: difference;
    transform: translate(3.5vw, 20vh) !important;
    font-family: "Satoshi", sans-serif;
    font-weight: 500;
    font-size: min(max(4rem, 4.4444444444vw), 11.4rem);
    line-height: 1;
    letter-spacing: -.02em;
    color: white;
	visibility: inherit;
    writing-mode: sideways-lr;
	filter: flipv fliph;
	height: 100%;
    text-align: right;
}
div[data-component-id="14085"] .m-text__subtitle {
	position: relative;
	height: 100%;
    z-index: 2;
    color: white;
    mix-blend-mode: difference;
    transform: translate(8.5vw, 20vh) !important;
    font-size: min(max(1.6rem, 3.3333333333vw), 2.8rem);
    line-height: 1;
    letter-spacing: -.01em;
    writing-mode: sideways-lr;
    padding: 0;
    margin: 0;
    text-align: right;
    filter: flipv fliph;
}

div[data-component-id="14086"] .m-media img, .m-media video {
    display: none;
}

div[data-component-id="14086"] .m-textimage__media {
        height: 30vh;
    }

.m-wrapper {
	padding:0;
}
.m-text__inner {
	width: 100%;
}
.m-footer > .m-wrapper {
    padding-left: calc(1 / var(--cols, 24)* calc(100vw - var(--vw-check, 15px)));
    padding-right: calc(1 / var(--cols, 24)* calc(100vw - var(--vw-check, 15px)));
}
.menuBrandnew {
    position: relative;
    width: 30vw;
    left: 65vw;
    top: 10vh;
	mix-blend-mode: difference;
}
.menuBrandnew > ul > li{
	    position: relative;
	text-align:right;
	mix-blend-mode: difference;
	text-decoration: none;
    list-style-type: none;
	color: white;
	font-size: min(max(1.6rem, 3.3333333333vw), 2.8rem);
	margin:0 !important;
}
.menuBrandnew > ul > li:hover {
	font-size: min(max(2rem, 3.3333333333vw), 3.2rem);
    color: white;
    font-weight: 500;
    text-decoration: none;
    list-style-type: none;
	mix-blend-mode: difference;
}
.menuBrandnew > ul > li > a {
	text-decoration: none;
}
div[data-component-id="13961"].m-section {
	width: 100%;
	position:fixed;
	z-index:7;
}
div[data-component-id="13961"] .m-wrapper {
	width: 100%;
}
div[data-component-id="13961"] .-richtext>*+* {
    margin-top: 2rem;
}
div[data-component-id="13961"] .-richtext {
    margin-top: 2rem;
}

.-type-small .m-textimage__body {
    padding: 10% 0% 10% 5%;
    font-family: "Satoshi", sans-serif;
    font-weight: 300;
    font-size: min(max(1.6rem, 1.2vw), 2.8rem);
    line-height: 1.3;
    letter-spacing: normal;
	text-align:right;
}

div[data-component-id="14891"] .m-textimage__body {
    padding: 10% 5% 10% 0%;
	text-align:left;
}

.-type-small .m-textimage__body strong {
    font-size: min(max(1.6rem, 2.2vw), 7.8rem);
}
div[data-component-id="14056"] .m-text__subtitle {
    height: 100%;
    font-size: min(max(1.6rem, 3.3333333333vw), 2.8rem);
    line-height: 1;
    letter-spacing: -.01em;
}


/* The switch - the box around the slider */
.switch {
    position: absolute;
    display: inline-block;
    width: 44px;
    height: 22px;
    right: 4.2%;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0%;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 18px;
    width: 18px;
    left: 2px;
    bottom: 2px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .slider {
  background-color: #303030;
}

input:focus + .slider {
  box-shadow: 0 0 1px #303030;
}

input:checked + .slider:before {
  -webkit-transform: translateX(22px);
  -ms-transform: translateX(22px);
  transform: translateX(22px);
}

/* The button */
.samasa:hover {
    position: absolute;
	content: "";	
    cursor: pointer;
    top: 0%;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.samasa:before {
	position: absolute;
	content: "X";
	height: 18px;
    width: 18px;
    left: 2px;
    bottom: 2px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
	background: currentColor;
    transition: top ease-out .2s .3s, transform ease-out .2s 0s, opacity .2s .3s;
    z-index: 2;
    transform-origin: 50% 50%;
}

input:checked + .samasa {
  background-color: #303030;
}

input:focus + .samasa {
  box-shadow: 0 0 1px #303030;
}

input:checked + .samasa:before {
  -webkit-transform: translateX(22px);
  -ms-transform: translateX(22px);
  transform: translateX(22px);
}

.samasa {
position: absolute;
content: "";
    display: block;
    width: 4.4rem;
    right: 4.4vw;
    border: 1px solid #a5a5a5;
    background: white;
    border-radius: 50%;
    /* z-index: 1;*/
}

/* Rounded sliders */
.slider.round {
    border-radius: 11px;
    width: 44px;
    height: 22px;
    right: 4.2%;
}

.slider.round:before {
  border-radius: 50%;
}

.-richtext .menuBrandnew {
  display: none;
}
.-richtext input[type="checkbox"] {
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
}
.-richtext .toggle-btn {
    color: #FFF;
    cursor: pointer;
    padding: 8px 15px;
    border-radius: 4px;
    display: inline-block;
}
.-richtext input[type="checkbox"]:checked ~ .menuBrandnew {
  display: block;
}
.m-footer__wrapper {
    padding-top: 8rem;
    padding-bottom: 8rem;
}

@media (max-width: 600px) {
	.m-text__title {
		transform: translate(5.5vw, 6vh) !important;
		writing-mode: inherit;
	}
	.m-text__subtitle {
		transform: translate(6vw, 16vh) !important;
	}
	.-type-small .m-textimage__body {
		padding: 0% 6% 0% 6%;
		font-family: "Satoshi", sans-serif;
		font-weight: 300;
		font-size: min(max(2rem, 1.2vw), 2.8rem);
	}
	.menuBrandnew {
		width: 35vw;
		left: 58.5vw;
		mix-blend-mode: difference;
	}
	.slider.round {
		right: 6.2%;
	}
	.switch {
		right: 6.2%;
	}

	.imageHead img {
		width: auto !important;
        height: 100vh !important;
        margin-left: -18vh !important;
	}
    .m-text__title {
        position: absolute;
        mix-blend-mode: difference;
        transform: none;
        font-family: "Satoshi", sans-serif;
        font-weight: 500;
        font-size: min(max(4rem, 4.4444444444vw), 11.4rem);
        line-height: 1;
        letter-spacing: -.02em;
        color: white;
        visibility: inherit;
        writing-mode: inherit;
        filter: flipv fliph;
        height: auto;
        width: 100vw;
		padding-right: 0;
        text-align: left;
        margin-top: 77vh;
	}

	div[data-component-id="14880"].m-section {
		margin-bottom: 6.4rem;
	}


	div[data-component-id="14880"] .m-wrapper {
		height: 95vh;
	}

   .m-textimage__title:nth-child(1) {
        text-align: right;
        margin-top: 15vh;
        margin: 6vh 6vw 0;
    }
	
    .-type-small .m-textimage__title h2 {
		margin: 18% 6% 0px;
	}
	div[data-component-id="14881"] .m-wrapper {
		margin-top: 9vh;
	}
	.gridFlexText {
		background-color: #979878;
		padding: 0rem;
		color: white;
	}
	
	.gridFlex1 {
		flex-direction: column;
	}

	.itemGridFlexText {
		width: 84%;
	}
    #roll {
		width: 150vw !important;
	}
	.itemGridFlexText:nth-child(even), .itemGridFlexText:nth-child(odd) {
		align-items: center;
		padding: 2vh 0;
		text-align: center;
	}
	div[data-component-id="14891"] .m-textimage__body {
		padding: 6% 6% 6% 6%;
		text-align: left;
	}
	.gridFlex2 {
		padding: 3rem;
	}	
	.gridFlex2 .itemGridFlex:nth-child(1) {
		padding: 5rem 0 5rem;
	}
	.gridFlex3 {
		padding: 8rem 2rem;
	}	
	.itemGridClose {
		padding: 5% 5% 10%;

		font-size: min(max(2.0rem, 2.2vw), 4.8rem);

	}
	.itemGridButton {
		padding: 5% 5% 1%;
		font-size: min(max(2.6rem, 2.2vw), 5.8rem);
	}
}


